ion-range::part(pin) {
  background: transparent;
  color: var(--fg-main);
  padding: 15px 0;

  &::before {
    background: transparent;
  }
}

ion-range.range-has-pin {
  padding-top: 0;
}